/* Action */
"ActionHandler" = "Action";

/* Drag Action */
"ActionHandlerOnDrag" = "Action Glisser";

/* Mouse Click Action */
"ActionHandlerOnMouseClick" = "Action Clic de souris";

/* Mouse Down Action */
"ActionHandlerOnMouseDown" = "Action Souris bas";

/* Mouse Out Action */
"ActionHandlerOnMouseOut" = "Action Souris extérieur";

/* Mouse Over Action */
"ActionHandlerOnMouseOver" = "Action Souris au-dessus";

/* Mouse Up Action */
"ActionHandlerOnMouseUp" = "Action Souris haut";

/* Alt Text */
"AltText" = "Autre texte";

/* Autoplay */
"Autoplay" = "Lecture auto";

/* Flexible Layout */
"AutoresizingMask" = "Mise en page souple";

/* Background Color */
"BackgroundColor" = "Couleur d’arrière-plan";

/* Background Gradient Angle */
"BackgroundGradientAngle" = "Angle de dégradé d’arrière-plan";

/* Background Gradient End Color */
"BackgroundGradientEndColor" = "Couleur de fin de dégradé d’arrière-plan";

/* Background Gradient Start Color */
"BackgroundGradientStartColor" = "Couleur de début de dégradé d’arrière-plan";

/* Background Image */
"BackgroundImageResourceGroupOid" = "Image d’arrière-plan";

/* Background Origin */
"BackgroundOrigin" = "Origine d’arrière-plan";

/* Background Repeat */
"BackgroundRepeat" = "Répétition d’arrière-plan";

/* Background Size */
"BackgroundSize" = "Taille d’arrière-plan";

/* Border Color */
"BorderColor" = "Couleur de bordure";

/* Border Color (Bottom) */
"BorderColorBottom" = "Couleur de bordure (inférieure)";

/* Border Color (Left) */
"BorderColorLeft" = "Couleur de bordure (gauche)";

/* Border Color (Right) */
"BorderColorRight" = "Couleur de bordure (droite)";

/* Border Color (Top) */
"BorderColorTop" = "Couleur de bordure (supérieure)";

/* Border Radius (Bottom-Left) */
"BorderRadiusBottomLeft" = "Rayon de bordure (inférieure gauche)";

/* Border Radius (Bottom-Right) */
"BorderRadiusBottomRight" = "Rayon de bordure (inférieure droite)";

/* Border Radius (Top-Left) */
"BorderRadiusTopLeft" = "Rayon de bordure (supérieure gauche)";

/* Border Radius (Top-Right) */
"BorderRadiusTopRight" = "Rayon de bordure (supérieure droite)";

/* Border Style */
"BorderStyle" = "Style de bordure";

/* Border Style (Bottom) */
"BorderStyleBottom" = "Style de bordure (inférieure)";

/* Border Style (Left) */
"BorderStyleLeft" = "Style de bordure (gauche)";

/* Border Style (Right) */
"BorderStyleRight" = "Style de bordure (droite)";

/* Border Style (Top) */
"BorderStyleTop" = "Style de bordure (supérieure)";

/* Border Width */
"BorderWidth" = "Largeur de bordure";

/* Border Width (Bottom) */
"BorderWidthBottom" = "Largeur de bordure (inférieure)";

/* Border Width (Left) */
"BorderWidthLeft" = "Largeur de bordure (gauche)";

/* Border Width (Right) */
"BorderWidthRight" = "Largeur de bordure (droite)";

/* Border Width (Top) */
"BorderWidthTop" = "Largeur de bordure (supérieure)";

/* Shadow */
"BoxShadow" = "Ombre";

/* Shadow Blur Radius */
"BoxShadowBlurRadius" = "Rayon du flou d’ombre";

/* Shadow Color */
"BoxShadowColor" = "Couleur d’ombre";

/* Shadow X Offset */
"BoxShadowXOffset" = "Décalage d’ombre X";

/* Shadow Y Offset */
"BoxShadowYOffset" = "Décalage d’ombre Y";

/* CSS */
"CSS" = "CSS";

/* CSS */
"CSSUnknown" = "CSS";

/* Content Editable */
"ContentEditable" = "Contenu modifiable";

/* Controls */
"Controls" = "Commandes";

/* Cursor */
"Cursor" = "Curseur";

/* Depth */
"Depth" = "Profondeur";

/* Display */
"Display" = "Écran";

/* Display Name */
"DisplayName" = "NomAffiché";

/* Blur */
"FilterEffectBlur" = "Flou";

/* Brightness */
"FilterEffectBrightness" = "Luminosité";

/* Contrast */
"FilterEffectContrast" = "Contraste";

/* Hue */
"FilterEffectHue" = "Teinte";

/* Saturate */
"FilterEffectSaturate" = "Saturation";

/* Sepia */
"FilterEffectSepia" = "Sépia";

/* Font Family */
"FontFamily" = "Famille de polices";

/* Font Size */
"FontSize" = "Taille de police";

/* Italic */
"FontStyle" = "Italique";

/* Bold */
"FontWeight" = "Gras";

/* Size (Height) */
"Height" = "Taille (hauteur)";

/* Inner HTML */
"InnerHTML" = "HTML interne";

/* Origin (Left) */
"Left" = "Origine (gauche)";

/* Letter Spacing */
"LetterSpacing" = "Interlettrage";

/* Line Height */
"LineHeight" = "Hauteur de ligne";

/* Loop */
"Loop" = "Boucle";

/* Motion Path Rotation */
"MotionPathRotation" = "RotationCheminAnimation";

/* Muted */
"Muted" = "Silencieux";

/* Opacity */
"Opacity" = "Opacité";

/* Overflow */
"Overflow" = "Dépassement";

/* Padding (Bottom) */
"PaddingBottom" = "Marge (inférieure)";

/* Padding (Left) */
"PaddingLeft" = "Marge (gauche)";

/* Padding (Right) */
"PaddingRight" = "Marge (droite)";

/* Padding (Top) */
"PaddingTop" = "Marge (supérieure)";

/* Origin (Motion Path) */
"Path" = "Origine (chemin d’animation)";

/* Position */
"Position" = "Position";

/* Reflection Depth */
"ReflectionDepth" = "Profondeur du reflet";

/* Reflection Offset */
"ReflectionOffset" = "Décalage du reflet";

/* Rotation Angle */
"RotationAngle" = "AngleRotation";

/* Rotation Angle (X) */
"RotationAngleX" = "Angle de rotation (X)";

/* Rotation Angle (Y) */
"RotationAngleY" = "Angle de rotation (Y)";

/* Rotation Angle (Z) */
"RotationAngleZ" = "Angle de rotation (Z)";

/* Rotation Follows Motion Path */
"RotationFollowsMotionPath" = "La rotation suit le chemin d’animation";

/* SRC */
"Source" = "SRC";

/* Tag Name */
"TagName" = "Nom de balise";

/* Text Align */
"TextAlign" = "Alignement du texte";

/* Text Color */
"TextColor" = "Couleur du texte";

/* Underline */
"TextDecoration" = "Souligner";

/* Text Shadow Blur Radius */
"TextShadowBlurRadius" = "Rayon du flou d’ombre du texte";

/* Text Shadow Color */
"TextShadowColor" = "Couleur d’ombre du texte";

/* Text Shadow X Offset */
"TextShadowXOffset" = "Décalage d’ombre du texte X";

/* Text Shadow Y Offset */
"TextShadowYOffset" = "Décalage d’ombre du texte Y";

/* Origin (Top) */
"Top" = "Origine (haut)";

/* Transform Origin X Offset */
"TransformOriginXOffset" = "Décalage de l’origine de la transformation X";

/* Transform Origin Y Offset */
"TransformOriginYOffset" = "Décalage de l’origine de la transformation Y";

/* User Select */
"UserSelect" = "Sélection d’utilisateur";

/* Using Motion Paths */
"UsingMotionPaths" = "Utilisation de chemins d’animation";

/* Video Track */
"Video Track" = "Piste vidéo";

/* Video */
"VideoResourceGroupOid" = "Vidéo";

/* Size (Width) */
"Width" = "Taille (largeur)";

/* Word Spacing */
"WordSpacing" = "Espacement des mots";

/* Z Index */
"ZIndex" = "Index Z";

/* On Drag Action */
"onSceneDragActionHandler" = "Si action Glisser";

/* On Key Down Action */
"onSceneKeyDownActionHandler" = "Si action Touche bas";

/* On Key Press Action */
"onSceneKeyPressActionHandler" = "Si action Touche enfoncée";

/* On Key Up Action */
"onSceneKeyUpActionHandler" = "Si action Touche haut";

/* On Scene Load Action */
"onSceneLoadActionHandler" = "Si action Charger scène";

/* On Swipe Down Action */
"onSceneSwipeDownActionHandler" = "Si action Balayage bas";

/* On Swipe Left Action */
"onSceneSwipeLeftActionHandler" = "Si action Balayage gauche";

/* On Swipe Right Action */
"onSceneSwipeRightActionHandler" = "Si action Balayage droite";

/* On Swipe Up Action */
"onSceneSwipeUpActionHandler" = "Si action Balayage haut";

/* On Any Timeline Complete Action */
"onSceneTimelineCompleteActionHandler" = "Si toute action Timeline terminée";

/* On Scene Unload Action */
"onSceneUnloadActionHandler" = "Si action Décharger scène";

